﻿using Models.Game;
namespace Models.Events;

public class GameStartedEventArgs : EventArgs
{
    public Player Player { get; }
    public Map Map { get; }

    public GameStartedEventArgs(Player player, Map map)
    {
        Player = player;
        Map = map;
    }
}